﻿
/**
 * font sizes
 */
h3,h4,p,li,a,select {
    font-size:              100%;
}


/**
 * product list grid
 */
body {
    width:                  757px;
}
div.gridTitleImage {
    width:                  570px;
    padding:                0 0 32px 1px;
}
div.gridProductFinder {
    width:                  557px;
    min-height:             310px;
    padding:                0 0 0 14px;
}
* html div.gridProductFinder {
    height:                 290px;
}
div.gridProductText {
    padding:                0 0 0 14px;
}
div#contentRight {
    width:                  176px;
    margin:                  0;
    /* padding-top:            4px; */
}
div#product-list {
    padding:                0 0 30px 0;
}


/**
 * product list category selection
 */
form#product-navigation {
    margin:                 0;
    padding:                0;
}
div#product-categories {
    padding:                0;
}
div#product-subcategories {
    width:                  274px;
}
div.product-subcategory-select-wrap {
    padding:                0 0 10px 0;
}
select.product-subcategory-select {
    width:                  100%;
}

/* category links */
a.product-category-link,
a.product-category-link:hover {
    display:                block;
    float:                  left;
    margin-left:            10px;
    border:                 1px solid #bdc4c9;
    cursor:                 pointer;
}
a.product-category-link-first,
a.product-category-link-first:hover {
    margin-left:            0;
}
a.product-category-link-last,
a.product-category-link-last:hover {
    margin-left:            9px;
}

a.product-category-link-active,
a.product-category-link-active:hover {
    border:                 1px solid #979797;
}

/* category image */
span.product-category-link-image {
    display:                block;
    width:                  130px;
    height:                 105px;
    background-color:       #eee;
}

/* category description */
span.product-category-link-text {
    display:                block;
    padding:                5px 8px;
    background-color:       #d5e1ea;
    color:                  #000;
    font-weight:            bold;
}


/**
 * product list content
 */
ul.product-list-content {
    margin:                 0;
}
ul.product-list-content li {
    background:             none;
    padding:                0;
}

/* product list result */
ul.product-list-content li.product-list-header {
    padding:                0 0 4px 0;
    line-height:            120%;
}
span.product-list-result {
    padding:                3px 0;
}
span.product-list-limit {}
span.product-list-limit-label {
    padding:                3px 0;
}
span.product-list-limit-label label {
    padding-right:          4px;
}
span.product-list-limit-select {}
span.product-list-limit-select select {
}

/* product list item */
ul.product-list-content li.product-list-item {
    padding:                10px 0 10px 0;
    border-top:             1px solid #eee;
}
ul.product-list-content li.product-list-first-item {
    border-top-color:       #a3a3a3;
}
/* JoergP | only for testing!!! */
ul.product-list-content li.product-list-item-no-url {
    background-color:       lime;
}

/* product list item image */
span.product-list-item-image {
    display:                block;
    width:                  175px;
    height:                 72px;
    background-color:       #eee;
}

/* product list item content */
span.product-list-item-content {
    display:                block;
    width:                  368px;
}
h3.product-list-item-headline {
    padding:                0;
}
p.product-list-item-text {
    padding:                0;
}
p.product-list-item-anchor {
    padding:                0;
}

span.clearBoth {
    display:                block;
    clear:                  both;
}


/**
 * product list pagination
 */
ul.product-list-pagination {
    margin:                 0;
    padding:                8px 0 0 0;
    border-top:             1px solid #a3a3a3;
}
ul.product-list-pagination li {
    float:                  left;
    padding:                0 0 0 6px;
    background:             none;
}
ul.product-list-pagination li.product-list-pagination-first-item {
    padding-left:           0;
}

/* pagination links */
a.product-list-pagination-link,
a.product-list-pagination-link:hover,
span.product-list-pagination-first,
span.product-list-pagination-prev,
span.product-list-pagination-last,
span.product-list-pagination-next {
    display:                block;
    padding:                0 2px 0 2px;
    background-position:    left center;
    background-repeat:      no-repeat;
}
a.product-list-pagination-link,
a.product-list-pagination-link:hover{
    cursor:                  pointer;
}

/* pagination links (first, prev, next, last) */
span.product-list-pagination-first,
a.product-list-pagination-first,
a.product-list-pagination-first:hover {
    width:                  10px;
    background-image:       url(/res/css/images/bullet-pagination-first.gif);
}
span.product-list-pagination-prev,
a.product-list-pagination-prev,
a.product-list-pagination-prev:hover {
    width:                  5px;
    background-image:       url(/res/css/images/bullet-pagination-prev.gif);
}
span.product-list-pagination-next,
a.product-list-pagination-next,
a.product-list-pagination-next:hover {
    width:                  5px;
    background-image:       url(/res/css/images/bullet-pagination-next.gif);
}
span.product-list-pagination-last,
a.product-list-pagination-last,
a.product-list-pagination-last:hover {
    width:                  10px;
    background-image:       url(/res/css/images/bullet-pagination-last.gif);
}


/**
 * product list filter overview
 */

/* headline */
div.product-filter-overview-headline {
    padding:                0 0 4px 0;
}
div.product-filter-overview-headline h4 {
    margin:                 0;
    padding:                3px 0;
    color:                  #336699;
    line-height:            120%;
    -moz-user-select:       none;
    -khtml-user-select:     none;
    -webkit-user-select:    none;
    user-select:            none;
}

/* filter overview list */
ul.product-filter-overview {
    /* margin-bottom:          5px;*/
}

/* filter overview list item */
ul.product-filter-overview li {
    display:                inline;
    padding:                0;
    background:             none;
}

/* filter list item inner */
span.product-filter-overview-item-inner {
    display:                block;
}
li.product-filter-overview-first-item span.product-filter-overview-item-inner {
    padding-top:            2px;
    border-top:             1px solid #336699;
}

/* filter list item anchor */
a.product-filter-overview-anchor,
a.product-filter-overview-anchor:hover {
    display:                block;
    padding:                4px 0 4px 16px;
    background-image:       url(/res/css/images/icon-delete.gif);
    background-position:    0 0.45em;
    background-repeat:      no-repeat;
    cursor:                 pointer;
}


/**
 * product list filter panel
 */

/* headline */
div.product-filter-panel-headline {
    padding:                0 0 4px 0;
}
div.product-filter-panel-headline h4 {
    margin:                 0;
    padding:                3px 0;
    color:                  #336699;
    line-height:            120%;
    -moz-user-select:       none;
    -khtml-user-select:     none;
    -webkit-user-select:    none;
    user-select:            none;
}

/* filter form */
form#product-filter {
    margin:                 0;
    padding:                0;
}

/* filter list */
ul.product-filter{
    margin:                 0;
    padding:                0;
}

/* filter list item */
ul.product-filter li {
    display:                inline;
    padding:                0;
    background:             none;
}

/*  filter list item inner */
span.product-filter-item-inner {
    display:                block;
    border-bottom:          1px solid #93b7db;
}
li.product-filter-first-item span.product-filter-item-inner {
    border-top:             1px solid #336699;
}

/* filter list item anchor */
a.product-filter-anchor,
a.product-filter-anchor:hover {
    display:                block;
    padding:                6px 0 6px 3px;
    background:             none;
    cursor:                 pointer;
}
a.product-filter-anchor-active,
a.product-filter-anchor-active:hover {
    padding-bottom:                  3px;
}

/* filter list item anchor inner (bullet) */
span.product-filter-anchor-icon {
    display:                block;
    padding:                0 0 0 9px;
    background-image:       url(/res/css/images/bullet-right-blue.gif);
    background-position:    3px 0.14em;
    background-repeat:      no-repeat;
}
a.product-filter-anchor-active span.product-filter-anchor-icon,
a.product-filter-anchor-active:hover span.product-filter-anchor-icon {
    background-image:       url(/res/css/images/bullet-bottom-blue.gif);
    background-position:    0 0.4em;
}

/* filter list item anchor text */
span.product-filter-anchor-inner {
    display:                block;
    margin:                 0 4px;
    line-height:            120%;
    color:                  #336699;
    -moz-user-select:       none;
    -khtml-user-select:     none;
    -webkit-user-select:    none;
    user-select:            none;
}

/* filter list item anchor with info icon */
li.product-filter-item-has-info a.product-filter-anchor,
li.product-filter-item-has-info a.product-filter-anchor:hover {
    float:                  left;
    width:                  161px;
}

/* info icon for tooltip */
span.product-filter-info {
    float:                  right;
    width:                  12px;
    height:                 12px;
    padding:                8px 0 0 0;
}
span.product-filter-info-icon {
    display:                block;
    width:                  12px;
    height:                 12px;
    background-image:       url(/res/css/images/icon-info.gif);
    background-position:    bottom;
    background-repeat:      no-repeat;
    cursor:                 help;
    line-height:            0;
    font-size:              0;
}

/* tooltip */
div.product-filter-info-tooltip {
    display:                none;
    width:                  204px;
    padding:                2px;
    border:                 1px solid #336699;
    background-color:       #fff;
    color:                  #336699;
}
div.tooltip h4 {
    margin:                 0;
    padding:                0;
    font-size:              92%;
}
div.tooltip p {
    padding:                0;
    font-size:              92%;
}

/* filter list item options */
ul.product-filter-options {
    margin:                 0;
    padding:                0 0 5px 10px;
}
ul.product-filter-options-hidden {
    display:                none;
}
ul.product-filter-options li {
    padding:                1px 0;
    -moz-user-select:       none;
    -khtml-user-select:     none;
    -webkit-user-select:    none;
    user-select:            none;
}
span.product-filter-input {
    width:                  21px;
}
span.product-filter-input input {}
span.product-filter-label {
    width:                  142px;
    padding-top:            0.22em;
    line-height:            120%;
}
span.product-filter-label label {
    color:                  #336699;
}
span.product-filter-label-disabled label {
    color:                  #bbb;
}


/**
 * ajax loader
 */
div.ajax-loader {
    display:                none;
    width:                  40px;
    height:                 40px;
    margin-left:            -40px;
    margin-top:             -40px;
    padding:                10px;
    position:               fixed;
    top:                    50%;
    /* left:                   50%; */
    left:                   387px;
    z-index:                2;
    border:                 1px solid #a3a3a3;
    background:             url(/res/css/images/ajax-loader.gif) no-repeat center #FFFFFF;
    text-align:             center;
    font:                   normal 16px Tahoma, Geneva, sans-serif;
    overflow:               auto;
}